Le glisser-deposer ne marche plus

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
La version 1.3.1 de Carbon Lib peut générer ce genre de pb. As tu effectué cette mise à jour ?
 

Mmaxl

Membre junior
26 Juin 2001
31
0
Le glisser-deposer ne marche plus sur Mac Os 9,0 .
Pourtant j'ai nettoye ma souris, verifie avec SOS disque, mais ca n'arrange rien !

Qqun aurait-il une solution car c'est vraiment embetant.
 

-anonyme-

Légende
26 Février 2001
66 286
2 673
Est-ce que les menus contextuels marchent ? Si ce n'est pas le cas, tu as peut-être désactivé l'extension "SOM objects".
 

Muludovski

Membre émérite
18 Avril 2001
953
4
Dans la notice de File Buddy, ils disent que ce soft peut generer ce genre de couilles. Tu l'as installé chez toi recemment?
A+
 

Mmaxl

Membre junior
26 Juin 2001
31
0
En effet MarcMame, j'ai installé ce CarbonLib il y a quelque jours .
N'empéche que j'aimerais garder CarbonLib ...
Vous avez une solution ?!
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
La solution serait de revenir à une version de Carbon Lib antérieure (1.2.5.)
 

magicnobru

Membre junior
14 Janvier 2001
60
0
j'ai eu le même problème.
C'est bien la faute à Carbon Lib 1.3.1
Avec la 1.2.5, ça marche parfait...
 

-anonyme-

Légende
26 Février 2001
66 286
2 673
Est ce que la version 1.4 de carbon lib pose le meme soucis car j'ai le meme probleme avec mac Os 9.2.1.
 

-anonyme-

Légende
26 Février 2001
66 286
2 673
meme en repassant carbon lib en version 1.2.5 je rencontre le meme soucis !! je suis dégouté .
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 027
266
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par iBob:
meme en repassant carbon lib en version 1.2.5 je rencontre le meme soucis !! je suis dégouté .
<HR></BLOCKQUOTE>
CarbonLib 1.2.5 n'est pas compatible avec MacOS 9.2
Il faut imperativement CarbonLib 1.4, lequel devrait être mis à jour automatiquement par MacOS9.2 .
 

-anonyme-

Légende
26 Février 2001
66 286
2 673
sur 9.2.1 c'est un conflit d'extensions il suffit de rrevenir a la configuration MAC OS 9.2.1 complet et ne rajouter que les extensions indispensable aux applications utilisées par vous couramment, et ça marche!! je n'en ai que qq'unes qui ne sont pas activées et ça marche du tonnere comme en quarante !!!